<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout 
	xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:myapp="com.TwentyCodes.android.SweetSoundsLite"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#ffffff"
    >
    
    <TextView
    	android:id="@+id/track_title"
    	android:layout_height="wrap_content"
    	android:layout_width="wrap_content"
    	android:layout_alignParentTop="true"
    	android:layout_centerHorizontal="true"
    	android:layout_marginTop="30dip"
    	android:textColor="#000000"
		android:textStyle="bold"
		android:textSize="20dip"
    	/>
    
	<ImageButton
		android:layout_marginTop="10dip"
		android:layout_below="@id/track_title"
		android:layout_centerHorizontal="true"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:id="@+id/play_pause_button"
		android:background="@drawable/play_button"
		/>
		
	<TextView
    	android:id="@+id/time_left"
    	android:layout_height="wrap_content"
    	android:layout_width="wrap_content"
    	android:layout_below="@id/play_pause_button"
    	android:layout_centerHorizontal="true"
    	android:layout_marginTop="10dip"
    	android:textColor="#000000"
		android:textStyle="bold"
		android:textSize="20dip"
    	/>
				
	<SeekBar
		android:max="100"
		android:layout_width="fill_parent"
		android:layout_height="wrap_content"
		android:layout_alignParentBottom="true"
		android:layout_marginBottom="40dip"
		android:layout_marginRight="20dip"
		android:layout_marginLeft="20dip"
		android:id="@+id/volume"
		/>
		
	<TextView
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_above="@id/volume"
		android:layout_centerHorizontal="true"
		android:text="Volume"
		android:textColor="#000000"
		android:textStyle="bold"
		android:textSize="20dip"
		/>
		
</RelativeLayout>